.tabelax1 table {
	font-size:70%;
	line-height:1.2em;
	color: #333;
	background-color:#fff;
	border-collapse:collapse;
	text-align:left;
	letter-spacing:.1em;
}

.tabelax1 caption {
	padding-bottom:1em;
	text-align: center;
	font-size: 1.4em;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing:.6em;
	color: #333;
	background: transparent;
}
  
.tabelax1 thead td, thead th, .tabelax1 tfoot th, t.tabelax1 foot td {
	border-right: 1px solid #fff;
	padding-left:5px;
	font-variant:small-caps;
	letter-spacing:0.1em;
	color: #fff;
	background: #a9a699;
}
  
.tabelax1 tfoot th, .tabelax1 tfoot td {
	border-top: 2pt double #009;
}

.tabelax1 td, .tabelax1 th {
	padding:4px;
}

.tabelax1 tbody tr th, .tabelax1 tbody tr td {
	border-bottom: 1px dotted #009;
}

.tabelax1 tbody tr:hover td, .tabelax1 tbody tr:hover th {
	border-bottom: 1px solid #333;
}

.tabelax1 table a[title^="Download"] { 
	font-style:italic;
}

.tabelax1 tbody td a, .tabelax1 tbody th a {
	background: transparent;
	color: #009;
	text-decoration: none;
	border:none;
}

.tabelax1 tbody td a:hover, .tabelax1 tbody th a:hover {
	background: transparent;
	color: #930;
}

.tabelax1 .odd {
	background: #e3e3f4;
}

.tabelax1 tbody tr:hover {
	color: #333;
	background: #eeeeee;
}

.tabelax1 tbody tr th:hover {
	background:#fff;
}

.tabelax1 table a:visited {
	text-decoration: line-through;
	color:#ccc;
}

/*
X2
*/
.tabelax2 table {
	font-size:70%;
	line-height:1.2em;
	color: #333;
	background-color:#fff;
	border-collapse:collapse;
	text-align:left;
	letter-spacing:.1em;
}

.tabelax2 caption {
	padding-bottom:1em;
	text-align: center;
	font-size: 1.4em;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing:.6em;
	color: #333;
	background: transparent;
}
  
.tabelax2 thead td, thead th, .tabelax2 tfoot th, t.tabelax2 foot td {
	border-right: 1px solid #fff;
	padding-left:5px;
	font-variant:small-caps;
	letter-spacing:0.1em;
	color: #fff;
	background: #a9a699;
}
  
.tabelax2 tfoot th, .tabelax2 tfoot td {
	border-top: 2pt double #009;
}

.tabelax2 td, .tabelax2 th {
	padding:4px;
}

.tabelax2 tbody tr th, .tabelax2 tbody tr td {
	border-bottom: 1px dotted #009;
}

.tabelax2 table a[title^="Download"] { 
	font-style:italic;
}

.tabelax2 tbody td a, .tabelax2 tbody th a {
	background: transparent;
	color: #009;
	text-decoration: none;
	border:none;
}